# This file is under the MIT License by authors

No\ files\ in\ directory=Inga filer i katalogen
all\ files\ in\ zip=alla filer i zip-filen
view=visa
Symlinks\ are\ hidden=Symboliska länkar är dolda
Tmp\ directories\ are\ hidden=Tillfälliga mappar är dolda
Workspace=Arbetsyta
View\ fingerprint=Visa fingeravtryck
View=Visa
